$kind: http-request
url: "{{Local_URL}}requisitions/repair-requisitions/create"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \  \"truck_id\": \"31a197d2-66c0-4d4b-a1ad-b2f3a17cdbfc\",\r

    \    \"last_mileage\": 125600,\r

    \    \"requested_by\": \"31c2f5e3-0e73-44f1-9f3f-0f915ed517c5\",
    //Nullable\r

    \    \"request_details\": \"Truck was last refueled in Kampala depot.\"\r

    \r

    }\r\n"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 1000
